<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Index Page</title>
</head>
<body>
	<h2>This is the index page of the music folder.</h2>
	<h3> Find kitten images here...</h3>
	<a href="https://placekitten.com" target="_blank"><img src="https://placekitten.com/300/200"></a><br>
	<code>&lt;img src = "https://placekitten.com" &gt;</code> 
	<ul style="list-style-type: gujarati">
		<li><h4>Find the image source link <a href="https://placekitten.com" target="_blank">here</a>.</h4></li>
	</ul>
	<ol type="i">
	<li>Go to the main index page <a href="../index.html">here</a>.</li>
	<li>Go to the music folder's listings page <a href="listings.html">here</a>.</li>
	<li>Go to the music folder's review page <a href="reviews.html">here</a>.</li> 
	</ol>
</body>
</html>